Subject: Re: translation needed
From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 4 Dec 2007 11:46:35 EST

Hi Mike,
 
Please re-send the text again with a bigger font size.  The material  you 
have sent is quite small and when printed, it is fuzzy which, I'm  afraid, may 
result in errors.
 
Thank you,
 
Have a nice day,
 
Doris

**************************************Check out AOL's list of 2007's hottest 
products.
(http://money.aol.com/special/hot-products-2007?NCID=aoltop00030000000001)